<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="Description" content="Hello TypeScript">
  <link rel="icon" href="./favicon.png" type="image/png">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="stylesheet" href="styles.css">
  <title>SWAPI_CARD_GAME</title>
</head>

<body style="height: 100vh;" class="text-white">

  <header class="bg-danger">
    <div id="content" class="text-center h1"></div>
  </header>
  <main id="mainHome" style="height: 80vh;">

    <ul style="list-style-type: none; display: flex; flex-wrap: wrap; padding: 0; justify-content: space-around;">

      <li>
        <div class="bg-danger rounded-pill px-4 pb-2 pt-2">
          <button id="timerActivate">timerActivate</button>
          <h1 id="count" class="h1 text-center">2 hours</h1>
        </div>
        
        <button class="bg-danger rounded-pill px-4 pb-2 pt-2 mt-5">
          <h1 id="countInfo" class="h1"></h1>
        </button>
        <h1 id="countInfoB" class="h1"></h1>
      </li>

      <li>
        <img width="300px" height="300px" id="imgWinnerCard" src="" class="rounded px-4 pb-2 pt-2" alt="imgWinnerCard">
        <h2 class="text-center bg-danger wid-300p">Name: <span id="spanName"></span></h2>
        <button id="goToPackage" class="text-center bg-danger wid-300p">Click to see your package</button>
      </li>

    </ul>
    <div id="minuit">
      <h2 class="bg-success">remarque : Click on "timerActivate" to activate the countdown" <br>
      after waiting click on "waiting for the countdown" <br>
      now your got your new card
      </h2>
    </div>

  </main>
  <main id="mainPackage">
    <h1>hello to the package</h1>
    <form>
      <input class="text-center bg-danger wid-300p" Type="button" value="Click to see your home" onClick="history.go(0)">
    </form>
    <div>
      <h1>you haven't win yet</h1>
    </div>
  </main>


  <footer class="bg-danger position-fixed bottom-0 w-100 pt-2 pb-2">
    <div class="text-center">Copyright © 2022 Mohamed Boucherba Simplon</div>
  </footer>

</body>

</html>